Subject: Re: EGCS?
From: [email-masked] (Geoffrey Noer)

18 Aug 1998 17:24:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

On Sat, Aug 15, 1998 at 11:50:08AM -0400, [email-masked] wrote:
>
> Could someone please explain EGCS(what it is, what it does, why I should get
> it if I am proggramming C++, etc.)to me?  It would be a big help.

I think you should read:

  http://egcs.cygnus.com/

Short answer: egcs is an experimental step in the development of GCC,
the GNU C compiler.  It is cutting-edge but a lot of people prefer it
to gcc 2.8...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".